/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	font: inherit;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
img {
	image-rendering: -webkit-optimize-contrast;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
nav ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
input:focus,
textarea:focus {
	outline: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	cursor: pointer;
	transition: 0.2s ease;
	cursor: pointer;
}
h1,h2,h3,h4,h5{
	line-height: 1.3;
}

/* change colours to suit your needs */

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

/* change colours to suit your needs */

mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* change border colour to suit your needs */

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}

/*---------------------------------------------
	Object - Utility
---------------------------------------------*/
/* dispay */
.u-pc {
	display: inline-block;
}
.u-sp {
	display: none;
}
.block{
	display: block;
}
@media screen and (max-width: 680px) {
	.u-pc {
		display: none;
	}
	.u-sp {
		display: inline-block;
	}
}

/* clear */
.u-clear {
	clear: both;
}
.u-clearfix {
	zoom: 1;
}
.u-clearfix:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: "";
}


/*ここから記述*/
/*body*/

body {
	margin: 0;
	padding: 0;
	background-color: #ffffff;
	    font-family: '游ゴシック', '游ゴシック体', 'Yu Gothic', YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'MS P Gothic', Verdana, Arial, Helvetica, sans-serif;
}
body p {
	color: #000;
	line-height: 1.5;
}
a {
	text-decoration: none;
	color: #000;
}

/*header*/

header {
	width: 100%;
	height: 65px;
	position: fixed;
	top: 0;
	z-index: 10;
	background: #ffffff;
	border-bottom: solid 1px rgba(200, 200, 200, 0);
	box-shadow: 0px 5px 45px gray;
}

/*PC時のナビゲーションのスタイル*/

.header_flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header_flex_item01 {}
.header_flex_item02 {
	margin-left: 20px;
	flex-grow: 2;
}
.header_flex_item03 {
	margin-right: 10px;
}
.header-logoImg {
height: 65px;
padding:10px;
}

.nav-title {
	display: block;
	color: #000;
	font-family: 'Oswald',"Helvetica Neue", Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
}
#g-nav li {
	display: inline-block;
	margin-right: 50px;
	font-family: '游ゴシック', '游ゴシック体', 'Yu Gothic', YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'MS P Gothic', Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	font-size: 13px;
	list-style: none;
	position: relative;
	padding: 3px 0px 3px 0px;
	line-height: 1;
}
#g-nav li.icon {
	margin-right: 10px;
}
.openbtn {
	display: none;
}
.fa-twitter:before {
    content: '𝕏' !important;
    font-family: sans-serif !important;
    font-weight: bold;
	font-size: 0.9rem;
}
@media screen and (max-width: 1240px){
	#g-nav li{
	margin-right: 30px;
	}
}

/*上に戻るボタン*/

#page-top {
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgba(0, 0, 0, 0.6);
	width: 45px;
	height: 45px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 0.6rem;
	transition: all 0.3s;
	cursor: pointer;
}
#page-top:hover {
	opacity: 0.6;
	background: rgba(0, 0, 0, 0.3);
}
#page-top a {
	content: '';
	width: 15px;
	height: 15px;
	border: 0px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(-45deg);
	position: absolute;
	top: 45%;
}
#page-top {
	position: fixed;
	right: 0px;
	bottom: 0px;
	z-index: 2;
	/*はじめは非表示*/
	opacity: 0;
	transform: translateY(100px);
}

/*上に上がる動き*/

#page-top.UpMove {
	animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime {
	from {
		opacity: 0;
		transform: translateY(100px);
	}
	to {
		opacity: 1;
		transform: translateY(0);
	}
}

/*下に下がる動き*/

#page-top.DownMove {
	animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime {
	from {
		opacity: 1;
		transform: translateY(0);
	}
	to {
		opacity: 1;
		transform: translateY(100px);
	}
}

/*スマホ時のナビゲーションスタイル*/
@media screen and (max-width: 1024px) {
	#g-nav li {
	margin-right: 25px;
	font-size: 12px;
	}
	.header_flex {
		display: flex;
	}
	.header_flex_item01 {}
	.header_flex_item02 {
		margin-left: 14px;
	}
	.header_flex_item03 {
		text-align: center;
		margin-left: initial;
	}
	/*オープンボタン・クリックで開く*/
	.openbtn {
		display: block;
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 9999;
		cursor: pointer;
		width: 45px;
		height: 45px;
	}
	.openbtn span {
		display: inline-block;
		transition: all .4s;
		position: absolute;
		height: 2px;
		border-radius: 2px;
		background-color: #000;
		width: 100%;
	}
	.openbtn span:nth-of-type(1) {
		top: 0px;
	}
	.openbtn span:nth-of-type(2) {
		top: 16px;
	}
	.openbtn span:nth-of-type(3) {
		top: 32px;
	}
	/*バツボタン*/
	.openbtn.active{
		right: 10px;
	}
	.openbtn.active span:nth-of-type(1) {
		top: 15px;
		transform:rotate(-45deg);
		width: 100%;
	}
	.openbtn.active span:nth-of-type(2) {
		opacity: 0;
	}
	.openbtn.active span:nth-of-type(3) {
		top: 15px;
		transform:rotate(45deg);
		width: 100%;
	}
	/*スマホ時ナビ・アクティブ時のスタイル*/
	#g-nav.panelactive {
		position: fixed;
		z-index: 999;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
	}
	#g-nav {
		position: fixed;
		z-index: 999;
		top: -120%;
		left: 0%;
		width: 100%;
		height: 60vh;
		background: #fff;
		transition: all 0.6s;
	}
	#g-nav ul {
		position: absolute;
		z-index: 999;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 100%;
	}
	#g-nav li {
		display: block;
		margin-right: 0px;
		letter-spacing: 2px;
		font-size: 20px;
		font-weight: bold;
		margin-top: 20px;
	}
	#g-nav.panelactive {
		top: 0;
	}
}
@media screen and (max-width: 680px) {
header {
		height: 45px;
	}
.header-logoImg {
		height: 45px;
		padding:5px;
}
	.openbtn {
		top: 0px;
		right: 11px;
		width: 30px;
		height: 45px;
	}
	.openbtn.active{
		top: 7px;
		right: 7px;
	}
	.openbtn span:nth-of-type(1) {
		top: 11px;
	}
	.openbtn span:nth-of-type(2) {
		top: 22px;
	}
	.openbtn span:nth-of-type(3) {
		top: 33px;
	}
}
@media screen and (max-width: 375px){
	.header-logoImg {
		padding:10px;
}
}
/*要素の幅指定*/

.container {
	width: 1124px;
	margin: 0 auto;
	max-width: 100%;
}
.inner {
	width: 790px;
	margin: auto;
	text-align: left;
	width: 100%;
}
@media screen and (max-width: 1240px) {
	.container {
		padding: 35px;
		width: 100%;
	}
}
@media screen and (max-width: 768px) {
	.inner {
	}
}
.page_title {
	font-size: 40px;
	text-align: center;
	margin-bottom: 40px;
	font-weight: bold;
}
@media screen and (max-width: 680px) {
	.page_title {
		font-size: 30px;
	}
}

/*メインスライド*/

#main_visual {
	margin-top: 65px;
	background-size: cover;
	position: relative;
}
.mv_slider {
	max-width: 100%;
}
.mv_slider_item img {
	width: 100%;
	height: auto;
}
.title_wrapper {
	background-color: rgba(333, 333, 333, 0.7);
	box-shadow: 0px 3px 6px rgb(0 0 0 / 16%);
	position: absolute;
	margin: auto;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 780px;
	max-width: 100%;
	padding: 20px;
	text-align: center;
}
.mv_slider_title {
	font-size: 50px;
	font-family: 'Oswald',"Helvetica Neue", Arial, sans-serif;
	letter-spacing: 1px;
	line-height: 1.1;
	margin-bottom: 10px;
}
.info {
	color: #000;
	font-size: 20px;
	    font-family: '游ゴシック', '游ゴシック体', 'Yu Gothic', YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'MS P Gothic', Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.5em;
}
.sp_wrap,.sp_wrap2,.sp_wrap3 {
	display: none;
}
.pc_wrap{
	display: block;
}
@media screen and (max-width: 1024px) {
	.pc_wrap3{
		display: none;
	}
}
@media screen and (max-width: 768px) {
	.title_wrapper {
		width: 80%;
	}
	.info{
		font-size: 18px;
	}
	.sp_wrap {
		display: block;
	}
}
@media screen and (max-width: 680px) {
	.title_wrapper {
	padding:10px;
	letter-spacing: 0.5px;
	}
	#main_visual {
		margin-top: 45px;
	}
	.mv_slider_title {
		font-size: 36px;
	}
	.info{
		font-size: 15px;
	}
	.pc_wrap2{
		display: none;
	}
	.sp_wrap2{
		display: block;
	}
}
@media screen and (max-width: 375px){
	.mv_slider_title {
		font-size: 30px;
	}
	.info{
		font-size: 13px;
	}
	.pc_wrap{
	display: none;
}
}
@media screen and (max-width: 320px){
	.sp_wrap3{
		display: block;
	}
}
@media screen and (max-width: 280px){
	.sp_wrap2{
		display: block;
}
}
/*要素のタイトル*/

.section_title {
	font-family: 'Oswald',"Helvetica Neue", Arial, sans-serif;
	letter-spacing: 2px;
	font-size: 45px;
	color: #000;
	margin-bottom: 15px;
	line-height: 1em;
	text-align: center;
}
.section_details {
	color: #606060;
	margin-bottom: 36px;
	text-align: center;
	line-height: 1.5;
}
.border {
	margin-bottom: 27px;
	width: 150px;
}
@media screen and (max-width: 768px) {
	.section_title{
		font-size: 40px;
	}
}
@media screen and (max-width: 414px){
	.section_details {
		font-size: 13px;
	}
}
@media screen and (max-width: 375px) {
	.section_title {
		font-size: 30px;
	}
}
@media screen and (max-width: 320px){
	.section_details{
		font-size: 11px;
	}
}
/*custom_items*/

#custom_items {
	padding: 70px 0 0;
	text-align: center;
}
.custom_innner {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.custom_wear {
	max-width: 50%;
	text-align: center;
}
.custom_wear img {
	width: 520px;
	max-width: 100%;
}
.items_name {
	font-family: 'Oswald',"Helvetica Neue", Arial, sans-serif;
	margin-bottom: 6px;
	margin-top: 35px;
	font-size: 35px;
}
.items {
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}
@media screen and (max-width: 1240px) {
	.custom_wear {
		max-width: 45%;
	}
}
@media screen and (max-width: 768px) {
	#custom_items {
		padding: 50px 0 0;
	}
	.custom_innner {
		display: block;
	}
	.custom_wear {
		max-width: 100%;
		margin-top: 40px;
	}
	.custom_wear img {
		max-width: 100%;
	}
	.items_name {
		font-family: 'Oswald',"Helvetica Neue", Arial, sans-serif;
		margin-bottom: 6px;
		margin-top: 20px;
		font-size: 20px;
	}
}

/*ボタン*/

i {
	margin-left: 10px;
}
.btn {
	border-radius: 3px;
	background: linear-gradient(to right, #379D42, #2762B2);
	color: white;
	display: inline-block;
	max-width: 100%;
	padding-top: 19px;
	padding-bottom: 19px;
	position: relative;
	font-size: 20px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
}
.btn_details {
	margin-top: 20px;
	width: 350px;
}
.btn_custom {
	width: 382px;
	margin-top: 40px;
	position: relative;
}
.btn_marking {
	width: 382px;
	margin-top: 20px;
	margin-right: 10px;
}
.slide_btn {
	margin-top: 10px;
	max-width: 100%;
	width: 382px;
}
.btn_details:hover {
	opacity: 0.8;
}
.btn_custom:hover {
	opacity: 0.8;
}
.btn_marking:hover {
	opacity: 0.8;
}
@media screen and (max-width: 1240px) {
	.btn_details, .btn_custom, .btn_marking {
		font-size: 13px;
		margin-top: 20px;
	}
	.slide_btn {
		font-size: 13px;
		margin-top: 10px;
	}
}

/*商品の種別と説明*/

.items_title {
	color:#ffffff;
	font-size: 32px;
	font-weight: bold;
	text-align: left;
	padding-top: 215px;
	filter: drop-shadow(1px 1px 3px #000000);
}
.items_details {
	color:#ffffff;
	font-size: 16px;
	margin-top: 30px;
	margin-bottom: 59px;
	text-align: left;
	line-height: 1.5em;
	filter: drop-shadow(1px 1px 3px #000000);
}
@media screen and (max-width: 768px) {
	.items_title {
		font-size: 20px;
		padding-top: 160px;
	}
	.items_details {
		font-size: 13px;
	}
}
@media screen and (max-width: 375px) {
	.items_title {
		font-size: 18px;
		padding-top: 120px;
	}
	.items_details {
		margin-top: 20px;
		margin-bottom: 20px;
	}
}
@media screen and (max-width: 320px){
	.items_details{
		font-size: 11px;
	}
}
/*スライドの中身*/
.slick-list {
	background: rgba(256, 256, 256, 0.9);
	box-shadow: 0px 3px 6px rgb(0 0 0 / 16%);
}
.slick-prev{
	left: -25px !important;
}
.slick-next{
	right: -25px !important;
}
.slider_item {
	display: flex;
	flex-wrap: wrap;
}
.slide_image {
	width: 60%;
	line-height: 0;
}
.slide_image img {
	width: 100%;
}
.slide_text {
	width: 40%;
	text-align: left;
	padding: 30px;
}
.slide_title {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 1.5em;
}
.slide_details {
	font-size: 15px;
	margin-bottom: 10px;
	line-height: 1.5em;
	letter-spacing: 0.5px;
}
.slide_details + .slide_title{
	margin-top: 20px;
}
.slide_details:last-of-type{
	margin-bottom: initial;
}
.slide_caution {
	color: #FF0000;
	font-size: 15px;
	margin-bottom: 5px;
	line-height: 1.5em;
	letter-spacing: 0.5px;
}

@media screen and (max-width: 1240px) {
	.slide_title{
		font-size: 20px;
		}
	.slide_text{
		padding:30px;
	}
}
@media screen and (max-width: 1120px) {
	.slide_title {
	margin-bottom: 10px;
	}
	.slide_details, .slide_caution {
		margin-bottom: 10px;
	}
	.slider_item {
		flex-direction: column;
	}
	.slide_image, .slide_text {
		width: 100%;
	}
	.slide_text{
		padding:20px;
	}
}
@media screen and (max-width: 768px) {
	.slide_title{
		font-size: 18px;
	}
}

@media screen and (max-width: 375px) {
	.slide_title {
		font-size: 15px;
	}
	.slide_details, .slide_caution {
		font-size: 13px;
	}
	.slide_text {
		padding: 15px;
	}
}
@media screen and (max-width: 320px) {
	.slide_title {
		font-size: 13px;
	}
	.slide_details, .slide_caution {
		font-size: 10px;
	}
}
/*gameshirts*/

#gameshirts {
	padding-top: 70px;
	text-align: center;
}
.game_logo{
	margin-bottom:27px;
}
.game_logo img{
	width:70px;
}
.logo_details{
	font-size: 13px;
	color:#606060;
	margin-top: 10px;
}
@media screen and (max-width: 680px){
	.game_logo img{
	width:60px;
}
.logo_details {
	font-size: 11px;
	color: #606060;
	margin-top: 10px;
}
}
/*practice*/

#practice {
	padding-top: 70px;
	text-align: center;
}
a.comingsoon{
	pointer-events: none;
	filter: grayscale(100%);
}

/*各アイテム、背景の設定*/

.gameshirts_uni {
	background: url(../img/uni.jpg);
}
.gameshirts_uni::before{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0,0,0,0.3);
	max-width: 1417px;
	width: 100%;
	margin:auto;
}

.bg_img {
	position: relative;
	background-size: auto 100%;
	background-position: center center;
	background-repeat: no-repeat;
	height: 950px;
}

@media screen and (max-width: 1240px) {
	.bg_img {
		background-position: 75% center;
	}
}
@media screen and (max-width: 1120px) {
	.bg_img {
		height: auto;
	}
}

/*order*/

#order {
	padding-top: 140px;
	padding-bottom: 70px;
	text-align: center;
	background-color: #F6F6F6;
}
.order_title {
	font-size: 32px;
	font-weight: bold;
	margin-top: 85px;
	margin-bottom: 47px;
	text-align: center;
}
.order_number {
	font-family: 'Oswald',"Helvetica Neue", Arial, sans-serif;
	margin-bottom: 10px;
	font-size: 22px;
}
.order_name {
	font-size: 15px;
	padding-bottom: 15px;
	line-height: 1.5em;
}
.order_box {
	display: flex;
	align-items: center;
	flex-flow: wrap;
	justify-content: space-between;
}
.order_box div{
	margin-bottom: 50px;
}
.order_box .order_arrow{
	padding: 0 20px;
}
.order_box div:last-of-type .order_name {
	height: 59px;
}
.order_items img {
	height: 50px;
}
.order_arrow img {
	width: 18px;
	height: 15px;
}
.caution {}
.caution_title {
	font-size: 24px;
	font-weight: bold;
	margin-top: 36px;
	margin-bottom: 16px;
}
.list_style {
	list-style: none;
	color: #606060;
	font-size: 16px;
	line-height: 1.5;
	margin-top: 5px;
	padding-left: 5px;
	text-indent: -0.5em;
}
.list_style::before {
	content: "";
	width: 3px;
	height: 3px;
	display: inline-block;
	background-color: #606060;
	border-radius: 50%;
	position: relative;
	top: -5px;
	margin-right: 5px;
}
.list_style_red {
	list-style: none;
	color: red;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	margin-top: 5px;
	padding-left: 5px;
	text-indent: -0.5em;
}
.list_style_red::before {
	content: "";
	width: 3px;
	height: 3px;
	display: inline-block;
	background-color: #606060;
	border-radius: 50%;
	position: relative;
	top: -5px;
	margin-right: 5px;
}
.marking {
	width: 100%;
}
.red{
color: red;
font-size: 16px;
margin-top: 36px;
margin-bottom: 16px;
text-align: center;
}
@media screen and (max-width: 1240px) {
	.order_title{
		margin-top: 0;
	}
	.order_box {
		justify-content: center;
	}

}
@media screen and (max-width: 1024px) {
	.order_title{
		margin-top: 10px;
		margin-bottom: 20px;
	}
	.list_style,.red{
		font-size: 14px;
	}
}
@media screen and (max-width: 768px) {
	#gameshirts {
		padding-bottom: 50px;
	}
	#gameshirts,#practice {
		padding-top: 50px;
	}
	#order, #rules {
		padding-top: 100px;
		padding-bottom: 50px;
	}
	.order_title {
		font-size: 20px;
		margin-top: 0;
		margin-bottom: 30px;
	}
	.caution_title {
		font-size: 16px;
	}

	.order_name {
		font-size: 13px;
		padding-bottom: 20px;
		line-height: 1.5em;
	}
	.order_arrow img {
		width: 18px;
		height: 15px;
		margin-top: 40px;
		margin-bottom: 30px;
	}
	.list_style,.red,.list_style_red{
		font-size: 13px;
	}
}

@media screen and (max-width: 680px) {
	.order_box div{
		width: 100%;
		padding: 0;
		margin-bottom: 0;
	}
	.order_box div:last-of-type .order_name{
		height: auto;
	}
	.order_arrow img {
		transform: rotate(90deg);
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.red{
	text-align: left;
	}
}

@media screen and (max-width: 414px) {
	.order_name{
		font-size: 13px;
	}
}
@media screen and (max-width: 320px){
	.order_name{
		font-size: 11px;
	}
}

/*マーキングルールのページ*/

#rules, #size, #marking {
	padding-top: 136px;
}
.rules_title {
	font-size: 30px;
	font-weight: bold;
	margin-top:40px;
	margin-bottom: 20px;
	text-align: center;
}
.rules_details {
	color: #606060;
	margin-bottom: 50px;
	text-align: center;
	line-height: 1.5;
}
.rules_item {
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 10px;
	line-height: 1.5em;
	font-weight: bold;
}
.rules_box{
	padding:30px;
	margin-bottom: 100px;
	margin-top: 30px;
	background: #f7f7f7;
}
#rules ul{
	margin-top:20px;
}
#rules ul{
	margin-top:20px;
}
#rules ul li{
	
}
#rules ol{
	line-height: 199.6%;
	list-style-type: decimal;
	margin: 10px 0px;
}
#rules ol li{
	list-style: none;
	padding-left: 1.3em;
	counter-increment: number;
	color:#606060;
}
#rules .caution_title{
	margin-top:initial;
}
#rules p{
	margin-bottom: 20px;
}
#rules h3{
	line-height: 3rem;
}
#rules h4{
	font-size: 20px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
}
.rules_link{
	padding: 10px 0px;
	display: inline-block;
}
.rules_link span{
	text-decoration: underline;
	display: inline-block;
}

@media screen and (max-width: 680px) {
	.rules_title {
		font-size: 25px;
	}
	.rules_details,.rules_item {
		font-size: 13px;
	}
	#rules, #size, #marking {
	padding-top: 100px;
	margin-bottom: initial;
	}
	#rules p,#rules ol{
		font-size: 14px;
	}
	#rules ol li{
		padding-left: initial;
	}
	#rules h2{
		margin-top:50px;
	}
	#rules h3{
		font-size: 20px;
	}
	#rules h4{
		font-size: 16px;
	}
}

/*マーキング詳細のページ*/

.gameshirts_front, .gameshirts_back {
	margin-bottom: 80px;
}
.marking_flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: flex-end;
	text-align: center;
	margin: 10px 0px;
}
.marking_flex2 {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	text-align: center;
	margin: 10px 0px;
}
.marking_item {
	width: 33%;
}
.marking_item2{
	width: 25%;
}
.marking_name {
	margin: 10px 0px;
	text-align: center;
	font-size: 13px;
}
.plus {
	display: flex;
	flex-direction: column;
	text-align: center;
	width: 100%;
}
.marking_item3 {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}
.marking_title {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 5px;
}
.marking_box {
	margin-top: 60px;
	margin-bottom: 120px;
}
.practice_img {
	width: 100%;
}
.marking_details {
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 30px;
	line-height: 1.5em;
	color: #606060;
}
@media screen and (max-width: 1024px) {
	.gameshirts_back, .marking_back_women {
		margin-bottom: 120px;
	}
	.marking_flex {
		justify-content: column;
		width: 100%;
	}
	.marking_item {
		width: 100%;
		margin-top: 30px;
	}
	.marking_item2 {
		width: 100%;
		margin-top: 30px;
	}
	.marking_title {
		font-size: 22px;
	}
	.marking_details {
	font-size: 13px;
	}
}

/*サイズ　プラクティスのリリース後に解除*/
.p_comingsoon{
	display: none;
}
.practice_comingsoon{
	margin-top: 50px;
	margin-bottom: 100px;
}
.comingsoon_caution{
	font-size: 24px;
	font-weight: bold;
	margin-top: 36px;
	margin-bottom: 16px;
	text-align: center;
}
/*サイズのページ*/
#size img{
width: 100%;
}
.size_items {
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
	line-height: 1.5em;
}
table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	table-layout: fixed;
}
table th, table td {
	font-size: 13px;
	padding: 10px 0;
	text-align: center;
	border: 1px solid #000;
	vertical-align: middle;
}
table.nude_table th, table.nude_table td {
	border: none;
}
table.nude_table tbody tr:nth-child(odd) {
	background-color: #eee;
}
table.nude_table tbody tr:last-child {
	border-bottom: 2px solid #ddd;
}
table.nude_table thead {
	background-color: #000;
	color: white;
	height: 50px;
}
.small {
	font-size: 10px;
}
.size_flex {
	display: flex;
	width: 100%;
}
.size_item01 {
	width: 33%;
	margin-right: 20px;
	margin-bottom: 20px;
}
.size_item02 {
	width: 50%;
	margin-right: 20px;
	margin-bottom: 20px;
}
.size_item03{
	width: 25%;
	margin-right: 10px;
	margin-bottom:20px;
}
.size_margin {
	margin-top: 50px;
	margin-bottom: 100px;
}
.style_name{
	font-size: 13px;
	margin-top: 10px;
	text-align: center;
}
.size_caution{
line-height: 1.5rem;
}
.size_details{
	padding-bottom:10px;
}
@media screen and (max-width: 768px){
	.size_caution,.size_details{
	font-size: 13px;
	}
}
@media screen and (max-width: 680px) {
	.size_flex {
		display: block;
		width: 100%;
	}
	.size_item01,.size_item02,.size_item03 {
		width: 100%;
		margin-bottom: 40px;
	}
}
footer {
	width: 100%;
	top: 0;
	z-index: 10;
	background: #ffffff;
	border-bottom: solid 1px rgba(200, 200, 200, 0);
	box-shadow: 0px 5px 45px gray;
	padding: 10px 0;
}
.footer {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
}
.footer_item01 {}
.footer_item02 {
	margin-left: 20px;
}
.footer_item03 {}
.footer-logo img {
	width: 143px;
	height: 38px;
}
.footer li {
	display: inline-block;
	margin-right: 20px;
	    font-family: '游ゴシック', '游ゴシック体', 'Yu Gothic', YuGothic,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'MS P Gothic', Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	font-size: 14px;
	list-style: none;
	position: relative;
	padding: 3px 0 3px 0;
	line-height: 1;
}
.footer_message {
	font-size: 11px;
}
@media screen and (max-width: 1240px) {
	footer .container{
		padding: 15px 35px;
	}
}
@media screen and (max-width: 768px) {
	.footer {
		flex-direction: column;
		justify-content: center;
		align-items: start;
	}
	.footer_item01 {}
	.footer-logo img {
		width: 143px;
		height: 38px;
	}
	.footer_item02 {
		margin-top: 10px;
		margin-right: 10px;
		margin-left: 0px;
		margin-bottom: 10px;
	}
	.footer_item03 {}
	.footer li {
		font-size: 12px;
		margin-right: 0px;
	}
	.footer_message {
		font-size: 10px;
	}
}

/*---------------------------------------------
modal
---------------------------------------------*/
#modal {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	width: 100%;
	height: 100vh;
}
#modal section {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 101;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background: #fff;
	width: 680px;
	padding: 18px;
	border-radius: 6px;
}
#modal section h1 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 14px;
	color: #333;
}
#modal section p {
	font-size: 13px;
	color: #6a6a6a;
	margin-bottom: 18px;
	line-height: 1.5rem;
}
.pc #modal section p a:hover {
	opacity: 0.6;
}
#modal button{
	-webkit-appearance: none;
	font: inherit;
	border: none;
	background: none;
	cursor: pointer;
}
section.modal h1{
	color: #333;
}
@media screen and (max-width: 768px) {
	#modal section {
		width: 90%;
	}
	#modal section h1 {
		font-size: 14px;
	}
	#modal section p {
		font-size: 12px;
	}
}

/* modal__select */
.modal__select {
	font-size: 14px;
	font-weight: bold;
}
.modal__select span {
	float: left;
	cursor: pointer;
}
.modal__select a {
	float: right;
}
.modal__select * {
	color: #333;
	transition: 0.2s;
}
.pc .modal__select *:hover {
	opacity: 0.6;
}
@media screen and (max-width: 768px) {
	.modal__select {
		font-size: 13px;
	}
}

/* modal__background */
.modal__background {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	background: rgba(18, 18, 18, 0.6);
	width: 100%;
	height: 100vh;
}

.attention__box{
	padding: 0 15px;
	font-size: 14px;
	margin-bottom: 10px;
}
.attention__box p{
	background: #ffdfdf;
	color : #cd212a !important;
	padding: 10px 15px;
	font-size: 13px;
	margin-bottom: 10px;
	border: 1px solid #e3b3b3;
	border-radius: 3px;
}
.price-link{
	color:#0061b2;
	font-weight:bold;
}
